IT Administrators‎ > ‎Installation‎ > ‎

Triaster Compatibility

 This article is suitable for an IT Adminstrator

Ref: 2010020837
Last Edited: September 29th, 2011
 

Introduction

The purpose of this article is to provide information relating to questions of compatibility between Triaster software and other products (including other versions of Triaster software).

Minimum Requirements

Visio Compatibility

Files are interoperable between Visio 2003 and 2007. 
 
Compatibility problems between Visio 2007 and pre-SP1 versions of Visio 2003 do exist, therefore the information given in this article relates to Visio with the latest service packs applied.
 
The following table presumes all of the available service packs have been applied.
 
 
 
Visio Version used to access file
 
 
2003
2007
2010
Visio version used to create file
2003
OK
OK
OK
2007
OK
OK
OK
2010
OK - providing no changes are made
OK - providing no changes are made
OK

Process Navigator Compatibility

 
 
 
Process Navigator Version used to access file
 
 
4.5x
4.61 and 4.62
4.63, 9.1.x, 10.1
Process Navigator version used to create file
4.5x
OK
OK
OK, but will be prompted to Save on first load.
4.61,
4.62, 4.63, 9.1.x, 10.1, 11.2
No OK  OK

Browser Compatibility

Triaster Browser compatibility is essentially the same as Visio's Browser Compatibility, see http://office.microsoft.com/en-us/visio/HP010501811033.aspx for full details.

By default, the Triaster Publication Server will exploit the advanced capabilities of Internet Explorer and use VML. However, this is an option that can be switched off and gif format can be used instead. As such, the Triaster maps can be viewed in any Browser that is HTML 2.0 compliant and supports frames. To our knowledge at time of writing, this covers all known browsers.

There is a way in Windows however, using a third party add-on for Mozilla Firefox or Google Chrome, to host an IE screen from within a tab of your preferred browser. 

This browser add-on is IETab and their add-ons can be obtained from their site here.
 
It is worth noting that at the time of writing this article they have the following statement about Mac and Linux support:
"The current version of IE Tab only works on Windows. We are investigating ways to support it on Mac or Linux in the future."
Triaster cannot provide support regarding the use of these add-ons; please use the documentation supplied with the add-on.  All current evidence suggests that if something will work in IE then it will work fine in this.
 

Need further help? Contact the Triaster Support team by e-mailing support@triaster.co.uk or by calling us on + 44 (0)870 402 1234.
 
Do you have any feedback or suggestions that you would like to share with Triaster? We would love to hear from you! Please e-mail feedback@triaster.co.uk 
Comments